:root {
  background: #eaeaeb;
  overflow-y: scroll;
  margin: 0;
  font-family: "Open Sans", sans-serif;
  font-weight: 300;
}

.page-header {
  display: flex;
  justify-content: center;
  align-items: center;
  background: #fff;
  padding: 10px 0;
}

.logo {
 height: 38px;
}

.container {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 50px 0;
}

.wallyImg {
  background-image: url(https://static.goguardian.com/images/mascots/shared/wally/wally-looking_2x.png);
  background-size: 219px 272px;
  background-repeat: no-repeat;
  height: 272px;
  margin: 0 auto 20px;
  width: 219px;
}

.content-box {
  width: 600px;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  background-color: #fff;
  padding: 80px;
}

.header {
  color: #3d3d3d;
  font-size: 33px;
  line-height: 49.5px;
}

.body {
  color: #808080;
  font-size: 20px;
  line-height: 30px;
  margin-bottom: 20px;
}
